/*
 * cleanResponse
 * Version: 2.0.4
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns
 */

/***************************************  NO GUTTER **********************************/

.stacks_in_38406_page20.cleanResponse2_L.CR2_Goff {
	width: 50%;
}
.stacks_in_38406_page20.cleanResponse2_R.CR2_Goff {
	width: 50%;
}

/****************  3 Non ******************/

.stacks_in_38406_page20.CR3_L.CR3_Goff {
	width: 33%;
}
.stacks_in_38406_page20.CR3_R.CR3_Goff {
	width: 33%;
}
.stacks_in_38406_page20.CR3_RS.CR3_Goff {
	width: 33.2%;
	float: right;
}
.stacks_in_38406_page20.CR3_M.CR3_Goff {
	margin: 0 0% 10px 0%;
	width: 34%;
}

/****************  4 Non ******************/

.stacks_in_38406_page20.CR4.CR4_Goff {
	width: 25%;
}
.stacks_in_38406_page20.CR4_S.CR4_Goff {
	width: 25%;
}
.stacks_in_38406_page20.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
	width: 25.1%;
	float: left;
}
.stacks_in_38406_page20.CR4_LF.CR4_Goff, .stacks_in_38406_page20.CR4_LL.CR4_Goff, .stacks_in_38406_page20.CR4_LF2.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR4_LF.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR4_LL2.CR4_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
	.stacks_in_38406_page20.CR4_R.CR4_LL2.CR4_S.CR4_Goff{
		float: left;
		width: 25%;
	}
}

/****************  5 Non ******************/

.stacks_in_38406_page20.CR5.CR5_Goff {
	width: 20%;
}
.stacks_in_38406_page20.CR5_S.CR5_Goff {
	width: 20%;
}
.stacks_in_38406_page20.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
	width: 20.3%;
}
.stacks_in_38406_page20.CR5_M.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR5_LF.CR5_Goff, .stacks_in_38406_page20.CR5_LL.CR5_Goff, .stacks_in_38406_page20.CR5_RF.CR5_Goff, .stacks_in_38406_page20.CR5_RL.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.cleanRespone5_First.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.cleanRespone5_Last.CR5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_38406_page20.CR6.CR6_Goff {
	width: 16.66%;
}
.stacks_in_38406_page20.CR6_S.CR6_Goff {
	width: 16.69%;
}
.stacks_in_38406_page20.CR6_R1.CR6_LL.CR6_S.CR6_Goff, stacks_in_38406_page20.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
	width: 17%;
}
.stacks_in_38406_page20.CR6_M.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR6_LF.CR6_Goff,
.stacks_in_38406_page20.CR6_LL.CR6_Goff,
.stacks_in_38406_page20.CR6_RF.CR6_Goff,
.stacks_in_38406_page20.CR6_RL.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR6_L1.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR6_R1.CR6_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
		.stacks_in_38406_page20.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
		.stacks_in_38406_page20.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
			width: 16.6%;
	}
}

/***************************************  1 COLUMN **********************************/

.stacks_in_38406_page20.cleanResponse1_L {
	width: 100%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_38406_page20.cleanResponse1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_38406_page20.cleanResponse2_L {
	float: left;
	width: 49%;
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.cleanResponse2_R {
	float: right;
	width: 49%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_38406_page20.cleanResponse2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.cleanResponse2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.cleanResponse2_L.CR2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_38406_page20.cleanResponse2_R.CR2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_38406_page20.CR3_L {
	float: left;
	width: 32%;
	margin: 0 0 10px 0;

}
.stacks_in_38406_page20.CR3_R {
	float: right;
	width: 32%;
	margin: 0 0 10px 0;
}
.stacks_in_38406_page20.CR3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 32%;
}
@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_38406_page20.CR3_L.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_38406_page20.CR3_M.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_38406_page20.CR3_R.cleanResp1,
	.stacks_in_38406_page20.CR3_RS.cleanResp1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_L.cleanResp1.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_M.cleanResp1.CR3_Goff  {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_R.cleanResp1.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_RS.cleanResp1.CR3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_38406_page20.CR3_L.cleanResp2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_M.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_38406_page20.CR3_R.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_38406_page20.CR3_RS.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_38406_page20.CR3_L.cleanResp2.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_M.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_R.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR3_RS.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_38406_page20.CR3_L,
	.stacks_in_38406_page20.CR3_R.cleanResp2,
	.stacks_in_38406_page20.CR3_R,
	.stacks_in_38406_page20.CR3_R.cleanResp1,
	.stacks_in_38406_page20.CR3_RS.cleanResp2,
	.stacks_in_38406_page20.CR3_RS.cleanResp3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_38406_page20.CR3_RS.CR3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_38406_page20.CR3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_38406_page20.CR4_L {
	float: left;
}
.stacks_in_38406_page20.CR4_R {
	float: left;
}
.stacks_in_38406_page20.CR4 {
	width: 23.5%;
}
.stacks_in_38406_page20.CR4_S {
	width: 23.6%;
}
.stacks_in_38406_page20.CR4_LF,
.stacks_in_38406_page20.CR4_LL,
.stacks_in_38406_page20.CR4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_38406_page20.CR4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_38406_page20.CR4_LL2 {
	margin: 0 0 10px 1%;
	float: right;
}
@media (max-width: 1074px) {
	.stacks_in_38406_page20.CR4_S{
		width: 23.5%;
	}
}
@media (max-width: 800px) {
	.stacks_in_38406_page20.CR4 {
		width: 49%;
	}
	.stacks_in_38406_page20.CR4_S {
		width: 49%;
	}
	.stacks_in_38406_page20.CR4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_38406_page20.CR4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_38406_page20.CR4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_38406_page20.CR4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_38406_page20.CR4_R {
		float:left;
	}
	.stacks_in_38406_page20.CR4.CR4_Goff {
		width: 50%;
	}
	.stacks_in_38406_page20.CR4_S.CR4_Goff,
	.stacks_in_38406_page20.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 50%;
	}
	.stacks_in_38406_page20.CR4_LF.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_38406_page20.CR4_LL.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_38406_page20.CR4_LF2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_38406_page20.CR4_LL2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_38406_page20.CR4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR4.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR4_S.CR4_Goff,
	.stacks_in_38406_page20.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_38406_page20 .CR5_L {
	float: left;
}
.stacks_in_38406_page20 .CR5_R {
	float: left;
}
.stacks_in_38406_page20 .CR5 {
	width: 18.4%;
}
.stacks_in_38406_page20.CR5_S {
	width: 18.4%;
}
.stacks_in_38406_page20.CR5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_38406_page20.CR5_LF,
.stacks_in_38406_page20.CR5_LL,
.stacks_in_38406_page20.CR5_RF,
.stacks_in_38406_page20.CR5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_38406_page20.cleanRespone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_38406_page20.cleanRespone5_Last {
	float:right;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_38406_page20.CR5, .stacks_in_38406_page20.CR5_S {
		width: 49%;
	}
	.stacks_in_38406_page20.CR5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_38406_page20.CR5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_38406_page20.CR5.cleanRespone5_Last,
	.stacks_in_38406_page20.CR5_S.cleanRespone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_38406_page20.CR5.CR5_Goff {
		width: 50%;
	}
	.stacks_in_38406_page20.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_38406_page20.CR5_LF.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR5_LL.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.cleanRespone5_Last.CR5_Goff,
	.stacks_in_38406_page20.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_38406_page20.CR5.cleanResp2,
	.stacks_in_38406_page20.CR5_S.cleanResp2 {
		width: 49%;
	}
	.stacks_in_38406_page20.CR5_LF.cleanResp2,
	.stacks_in_38406_page20.cleanRespone5_Last.cleanResp2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_38406_page20.CR5_LL.cleanResp2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_38406_page20.CR5.cleanRespone5_First.cleanResp2,
	.stacks_in_38406_page20.CR5_S.cleanRespone5_First.cleanResp2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_38406_page20.CR5.cleanResp2.CR5_Goff {
		width: 50%;
	}
	.stacks_in_38406_page20.CR5_S.cleanResp2.CR5_Goff,
	.stacks_in_38406_page20.CR5_R1.CR5_LF.cleanRespone5_Last.cleanResp2.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_38406_page20.CR5_LF.cleanResp2.CR5_Goff,
	.stacks_in_38406_page20.cleanRespone5_Last.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_38406_page20.CR5_LL.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.cleanRespone5_First.cleanResp2.CR5_Goff,
	.stacks_in_38406_page20.cleanRespone5_First.cleanResp2.CR5_S.CR5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_38406_page20.CR5.CR5_LL.cleanResp2,
	.stacks_in_38406_page20.CR5.CR5_LF.cleanResp2,
	.stacks_in_38406_page20.CR5.CR5_LL.cleanResp1,
	.stacks_in_38406_page20.CR5.CR5_LF.cleanResp1,
	.stacks_in_38406_page20.CR5_S.CR5_LL.cleanResp2,
	.stacks_in_38406_page20.CR5_S.CR5_LF.cleanResp2,
	.stacks_in_38406_page20.CR5_S.CR5_LL.cleanResp1,
	.stacks_in_38406_page20.CR5_S.CR5_LF.cleanResp1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR5.CR5_Goff,
	.stacks_in_38406_page20.CR5_S.CR5_Goff,
	.stacks_in_38406_page20.CR5_LL.cleanResp2.CR5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_38406_page20.CR6_L,
.stacks_in_38406_page20.CR6_L1 {
	float: left;
}
.stacks_in_38406_page20.CR6_R,
.stacks_in_38406_page20.CR6_R1 {
	float: left;
}
.stacks_in_38406_page20.CR6 {
	width: 15%;
}
.stacks_in_38406_page20.CR6_S {
	width: 15.2%;
}
.stacks_in_38406_page20.CR6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_38406_page20.CR6_LF,
.stacks_in_38406_page20.CR6_LL,
.stacks_in_38406_page20.CR6_RF,
.stacks_in_38406_page20.CR6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_38406_page20.CR6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_38406_page20.CR6_R1 {
	margin: 0 0 10px 1%;
}
@media (max-width: 1099px) {
	.stacks_in_38406_page20.CR6_S {
		width: 15%;
	}
}
@media (max-width: 800px) {
	.stacks_in_38406_page20.CR6,
	.stacks_in_38406_page20.CR6_S {
		width: 49%;
	}
	.stacks_in_38406_page20.CR6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_38406_page20.CR6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_38406_page20.CR6.CR6_Goff,
	.stacks_in_38406_page20.CR6_S.CR6_Goff,
	.stacks_in_38406_page20.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
	.stacks_in_38406_page20.CR6_L1.CR6_LF.CR6_S.CR6_Goff {
		width:50%;
	}
	.stacks_in_38406_page20.CR6_LF.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_38406_page20.CR6_LL.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_38406_page20.CR6,
	.stacks_in_38406_page20.CR6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}
#stacks_in_106_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_106_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_106_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 30px 0px 30px 0px;
}

#stacks_in_87_page20 {
	margin: 10px 0px 60px 0px;
}

#stacks_out_120_page20 {
	margin-left:0;
}

#stacks_in_124_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_124_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_124_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_99_page20 {
	margin: 10px 0px 60px 0px;
}

#stacks_in_38746_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_38746_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_38746_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_38747_page20 {
	margin: 10px 0px 60px 0px;
}

#stacks_in_38755_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_3654_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_3654_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_3654_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_3656_page20 {
	margin: 10px 0px 60px 0px;
}

#stacks_in_3664_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_38761_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_38761_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_38761_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_38762_page20 {
	margin: 10px 0px 60px 0px;
}

#stacks_in_38767_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_38696_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_38696_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_38696_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_38697_page20 {
	margin: 10px 0px 60px 0px;
}

#stacks_in_38702_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_2560_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_2560_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_2560_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_201_page20 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_38690_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_38681_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_38681_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_38681_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_38682_page20 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_38692_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_38672_page20 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_38672_page20 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_38672_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 30px 0px;
}

#stacks_in_38673_page20 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_38694_page20 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_5056_page20 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 60px 0px 20px 0px;
	padding:  12px;
}

#stacks_in_38705_page20 {
	margin: 0px 0px 50px 0px;
}
.inmotion img{ width:100%;   }
.inmotion { width:100%;  overflow:hidden; max-width:100%!important;  }

.slideLeft{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: linear;	
	-webkit-animation-timing-function:linear;		

	visibility: visible !important;	
}

@keyframes slideLeft {
	0% {
		transform: translateX(150%);
	}
	
	100% {
		transform: translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
	}
	
	100% {
		-webkit-transform: translateX(0%);
	}
}


/* Outer Container */
.smoothslides, .smoothslides-on {
	position:relative;
	font-size:0;
	line-height: 0;
	min-height: 40px;
	
}
/* Outer Container Background (visible while loading) */
.smoothslides {
	background:rgba(255,255,255,.5);
}
/* Hide images until loaded */
.smoothslides img {
	display:none;
}

/* Loading animation keyframes */ 
@keyframes throb {
	0% {
		opacity:0;
		transform:scale(1);
	}
	50% {
		opacity:1;
		transform:scale(.2);
	}
	100% {
		opacity:0;
		transform:scale(1);
	}
}
@-webkit-keyframes throb {
	0% {
		opacity:0;
		-webkittransform:scale(1);
	}
	50% {
		opacity:1;
		-webkittransform:scale(.2);
	}
	100% {
		opacity:0;
		-webkittransform:scale(1);
	}
}
/* Loading animation */
.smoothslides:before {
	content:'';
	position: absolute;
	width:8px;
	height:8px;
	left:50%;
	top:50%;
	margin-left:-4px;
	margin-top:-4px;

	animation: throb 1s infinite;
	-webkit-animation: throb 1s infinite;
}

/* wrapper around all slides */
.ss-slide-stage {
	position: relative;
	overflow: hidden;

	/* This fixes the bug in chrome where border-radius doesn't work with overflow hidden */
	-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}

/* wrapper around each slide */
.ss-slide {
	position: absolute;
	top:0;
	left:0;
	transform-origin:center;
	display: block;
	width:100%;
	zoom: 1;
}
.ss-slide img{
	height:auto;
	/* max-width, or width gets set via JS */
}
/* Caption wrapper. Used for centering */
.ss-caption-wrap {
	position: absolute;
	bottom:40%;
	width:100%;
	padding:0 5px 5px 5px;
	text-align:center;
	box-sizing:border-box;
}

/* Caption */
.ss-caption {
	min-height:50px;
	
	color: #fff;
	font-size:20px;
	font-weight: bold;
	line-height: 1.4em;

	padding-top:15px;
	box-sizing:border-box;
}

/* Previous and Next buttons */
.smoothslides-on a.ss-prev, .smoothslides-on a.ss-next {
	position: absolute;
	bottom:40%;
	left:5px;
	font-size:14px;
	line-height: 1em;
	color:#A1A1A1;
	text-decoration: none;
	background:#fff;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border-radius: 3px;
	opacity:.5;
	transition:.2s ease-out;
	font-family: sans-serif;
}

.smoothslides-on  a.ss-next {
	left:auto;
	right:5px;
}
/* Highlight nav btns when hovering over the slideshow */
.smoothslides-on:hover .ss-prev, .smoothslides-on:hover .ss-next {
	opacity: 1;
}

.smoothslides-on .ss-prev:hover, .smoothslides-on .ss-next:hover {
	background:#fff;	
	color:#000;
}

/* Pagination wrapper. Used for centering */
.ss-paginate-wrap {
	position: absolute;
	bottom:-30px;
	width:100%;
	text-align:center;
}
.ss-paginate {
	display: inline-block;
	line-height: 0;
}
/* Pagination dots */
.ss-paginate a:link, .ss-paginate a:visited {
	display: inline-block;
	width: 16px;
	height: 4px;
	border-radius: 10px;
	margin: 0 5px;
	background:#ccc;
	background: rgba(0,0,0,.1);
	border: 2px solid #fff;
	transition: .3s;
}
.ss-paginate a:hover {
	background:#ddd;
	background:rgba(0,0,0,.3);
}
.ss-paginate a.ss-paginate-current {
	background:#000;
	background: rgba(0,0,0,.5);
}



@media (max-width: 1024px) {

    .inmotion { max-height:500px!important;}

}


/* changes for smaller screens */
@media (max-width: 600px) {
	.ss-paginate-wrap {
		bottom:-35px;
	}
	.ss-caption {
		min-height:0;
		padding:5px;
		font-size:12px;
	}
	a.ss-prev, a.ss-next {
		bottom:auto;
		top:50%;
		margin-top:-25px;
		color:#000;
		background:rgba(255,255,255,.3);
		color:#444;
	}
	.smoothslides-on, .ss-slide-stage {
		border-radius:0;
	}
}
#stacks_in_38628_page20 .ss-caption h4  {  }

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  {
	.ss-caption h4  { font-size:50px!important; }
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 600px) {
	.ss-caption h4  { font-size:40px!important; }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape)  {
	.ss-caption h4  { font-size:55px!important; }
}

@media only screen 
  and (max-device-width: 320px)
  and (orientation: portrait)  {
  	.ss-caption h4  { font-size:20px!important; }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 600px)
  and (orientation: portrait) {
  	.ss-caption h4  { font-size:30px!important; }
}

@media only screen
  and (max-width: 1024px)   {
	.ss-caption h4  { font-size:55px!important; }
}

@media only screen
  and (max-width: 667px) {
  	.ss-caption h4  { font-size:40px!important; }
}

@media only screen
  and (max-width: 600px) {
  	.ss-caption h4  { font-size:30px!important; }
}

@media only screen
  and (max-width: 320px) {
  	.ss-caption h4  { font-size:20px!important; }
}


#stacks_in_38630_page20 .ss-caption h4  {  }

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  {
	.ss-caption h4  { font-size:50px!important; }
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 600px) {
	.ss-caption h4  { font-size:40px!important; }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape)  {
	.ss-caption h4  { font-size:55px!important; }
}

@media only screen 
  and (max-device-width: 320px)
  and (orientation: portrait)  {
  	.ss-caption h4  { font-size:20px!important; }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 600px)
  and (orientation: portrait) {
  	.ss-caption h4  { font-size:30px!important; }
}

@media only screen
  and (max-width: 1024px)   {
	.ss-caption h4  { font-size:55px!important; }
}

@media only screen
  and (max-width: 667px) {
  	.ss-caption h4  { font-size:40px!important; }
}

@media only screen
  and (max-width: 600px) {
  	.ss-caption h4  { font-size:30px!important; }
}

@media only screen
  and (max-width: 320px) {
  	.ss-caption h4  { font-size:20px!important; }
}


#stacks_in_38707_page20 {
	background-color: rgba(0, 255, 255, 1.00);
}
#stacks_in_38708_page20>.s3_row {
	margin: 0 -0px;
}

#stacks_in_38708_page20>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_38708_page20>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_38708_page20>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_38708_page20>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_38708_page20>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_38708_page20>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_38708_page20 {
	background-color: rgba(0, 255, 255, 1.00);
	margin: 20px 0px 30px 0px;
}

#stacks_in_38710_page20 {
	margin: 0px 0px 0px 6px;
}

#stacks_out_38712_page20 {
	width: 250px;
}

#stacks_in_38712_page20 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_38717_page20 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_38719_page20 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_38724_page20 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_38726_page20 {
	margin: 0px 0px 0px 6px;
}
#stacks_in_38730_page20>.s3_row {
	margin: 0 -2px;
}

#stacks_in_38730_page20>.s3_row>.s3_column {
	padding: 0 2px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_38730_page20>.s3_row  {
		margin: -2px -2px;
	}
	#stacks_in_38730_page20>.s3_row>.s3_column {
		padding: 2px 2px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_38730_page20>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_38730_page20>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}





}




  

#stacks_in_38730_page20 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_38731_page20 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_38734_page20 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_38737_page20 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_38740_page20 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_38742_page20 {
	padding: 20px 0px 0px 0px;
}
